
Recursive   no
FollowLinks no

IncludeAll
Hash sha

<Directory /bin>
    IncludeAll
</Directory>

<Directory /usr/bin>
    IncludeAll
</Directory>

<Directory /usr/local/bin>
    IncludeAll
</Directory>

<Directory /sbin>
    IncludeAll
</Directory>

<Directory /usr/sbin>
    IncludeAll
</Directory>

# EOF
